Subject: Re: [Gen-art] Last Call Review of draft-ietf-oauth-json-web-token-25

From: Mike Jones <[email-masked]>
Date: Wed, 3 Sep 2014 01:45:49 +0000

Thanks for the review, Tom.  I've cc'ed the OAuth working group so that they're aware of the contents of your review.

				-- Mike

-----Original Message-----
From: Tom Taylor [mailto:[email-masked]] 
Sent: Saturday, August 23, 2014 8:39 PM
To: [email-masked]; Gen Art
Subject: Last Call Review of draft-ietf-oauth-json-web-token-25

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-oauth-json-web-token-25
Reviewer: Tom Taylor
Review Date: 23/08/2014
IETF LC End Date: 3/09/2014
IESG Telechat date: TBD

Summary: This draft is good to go. IDNits complains about the non-use of RFC 4648 (normative) but this is the Base64 specification invoked by "base64url". I did not re-verify the examples (done by the Document Shepherd).

Major issues:

Minor issues:

Nits/editorial comments: